
/* 2013 Heartland Alliance Website Responsive max-width 480 */



/* RESPONSIVE */

	body {
		width: 100%;
		font-size: 16px;
	}
	#page-content {
		width: 100%;
	}
	#header-menu {
		text-align: left;
		margin-left: 0.5em;
	}
	#footer-top-menu ul {
		list-style: circle;
	}
	#logo {
		margin-left: 0.5em;
		float: none;
		text-align: center;
		margin-bottom: 2em;
	}
	#logo img {
		max-width: 100%;
		width: 80%;
		height: auto;
	}
	#stack {
		float: none;
		width: 100%;
	}
	#search {
		text-align: center;
		float: none;
		width: 80%;
		margin: 1em auto;
	}
	#search form {
		padding-left: 1em;
	}
	#search input[type="submit"] {
		height: 20px;
		width: 20px;
	}
	#utility {
		margin-top: 0.5em;
		float: none;
		text-align: center;
	}
	#utility ul {
		margin-left: 0.5em;
		padding-left: 0;
		font-size: 18px;
	}
	#utility ul li a {
		font-size: 16px;
	}
	#search input[type="text"] {
		width: 80%;
		font-size: 16px;
		height: 20px;
	}
	#search input[type="text"][value] { 
		font-size: 16px;
	}
	#main-menu {
		display: block;
		height: auto;
	}
	#main-menu ul {
		float: none;
	}
	#main-menu ul li {
		display: list-item;
		float: none;
		padding: 0.5em;
	}
	#main-menu ul li ul {
		float: none;
		left: auto;
		position: relative;
		width: auto;
		background: transparent;
		box-shadow: none;
		padding: 0;
		display: none;
	}
	#main-menu ul li:hover ul, #main-menu ul li:focus ul, #main-menu ul li:active ul {
		display: inline;
		left: auto;
	}
	.homepage-slider-item h1 {
		font-size: 24px !important;
		width: 100%;
		margin: 0.5em;
	}
	.homepage-slider-item p {
		margin: 0.5em 0.5em 0.5em 0.8em;
		font-size: 18px !important;
	}
	#homepage-column-1, #homepage-column-2, #homepage-column-3 {
		float: none;
		width: 90%;
		margin-bottom: 1em;
		margin-left: 0.5em;
		margin-top: 0.5em;
	}
	#homepage-column-1 #map {
		width: 90%;
	}
	#homepage-column-1 input[type="submit"] {
	margin-left: 0%;
	}
	#homepage-column-2 #anniversary img {
		max-width: 100%;
	}
	#anniversary p {
		padding: 0.5em 1.2em;
	}
	#donate {
		margin-bottom: 1em;
	}
	#footer-top-menu {
		display: none;
	}
	#footer-programs {
		padding: 0.5em;
		font-size: 16px;
	}
	#footer-programs-1, #footer-programs-2, #footer-programs-3 {
		float: none;
		width: 90%;
	}
	#footer-programs-2 h4, #footer-programs-3 h4 {
		display: none;
	}
	#copyright {
		margin-left: 0.5em;
	}
	#copyright p, #copyright ul li a {
		font-size: 16px;
	}
	#convio {
		display: none;
	}
	
	
	
/* INTERNAL PAGES */

#sidebar {
	float: none;
	width: 90%;
	margin-left: 3%;
	border-right: none;
}

#main-content {
	margin-left: 0;
	padding-left: 5px;
	width: 95%;
}

#sidebar-top, #sidebar-bottom {
	display: none;
}

#sidebar-story, #sidebar-featured, #sidebar-menu {
	display: none;
}



/* DONATION PAGE */
.green-donate {
	display: block;
	margin-bottom: 20px;
}

#funds, #guidestar {
	float: none;
	width: auto;
}

.donatecontent {
	float: none;
	width: auto;
}



/* GIFT CATALOG */

table.giftcatalog {
	width: 90%;
	max-width: 100%;
}

table.giftcatalog td {
	display: block;
}

table.giftcatalog .thirty {
	width: 100%;
}

table.giftcatalog .thirtythree {
	width: 100%;
}

.ordering-step {
	float: none;
	display: block;
	width: 90%;
}



/* TESTIMONIALS */
.storyblock {
	width: 80%;
	float: none;
}

#templatelist-482272829 .storyblock:nth-child(3n+1), #templatelist-482272830 .storyblock:nth-child(3n+1), #templatelist-482272831 .storyblock:nth-child(3n+1) {
	clear: inherit;
}



/* 404 Page */

.errorpagebutton {
	width: 90px;
	margin-bottom: 10px;
	margin-right: 10px;
}



/* MICROSITES */

/* INTERNATIONAL */
.international #prghm_top {
	width: 100%;
	max-width: 100%;
}



/* ICOCE */

.icoce #contentDiv p img {
	max-width: 95% !important:
	height: auto;
}



/* POLICY */
.policy .policyhomepage {
	float: none;
	width: 98%;
	margin: 20px auto;
}

.policy .policyhomepage iframe {
	width: 100%;
	max-width: 100%;
	height: auto;
	min-height: 250px;
}

table.policyfeatured td {
	display: inline-block;
	width: 100%;
}

#policy-slideshow .flexslider p {
margin-top: -25px;
margin-right: 5px;
font-size: 1em;
}



/* IMPACT */
#research-slideshow .flexslider h4 {
	font-size: 1em;
}

#research-slideshow .flexslider p {
	font-size: 0.8em;
}

#research-slideshow .flexslider .flex-control-nav {
	position: relative;
	bottom: -10px;
	padding: 80px 0 0 0;
}

.researchbutton {
	display: block;
	width: 90% !important;
	margin: 1em;
}

#testtable {
	display: inherit;
	width: 450px;
	max-width: 450px;
	height: auto;
}

#impactbuttons, #testslideshow  {
	display: table-cell;
}

#testslideshow {
	width: auto;
	padding-right: 0;
	display: block;
	margin-bottom: 60px;
}

#research-slideshow .flexslider {
	max-height: inherit;
}

#testslideshow #research-slideshow .flexslider ul.slides {
	height: auto;
}

.flexslider .slides > li {
	background-color: #eeeeee;
}

#research-slideshow .flexslider h4 {
	margin: 0;
}

#testslideshow #research-slideshow .flexslider h4 {
	width: 70%;
}

#research-slideshow .flexslider p {
	margin-left: 0;
}

#impactbuttons {
	width: 200px;
	vertical-align: top;
}

#testslideshow #research-slideshow {
	max-width: inherit;
	width: inherit;
}


/* VITAL */
.vital .vitalhomepagevideo {
	width: 90%;
	max-width: 90%;
	height: 300px;
}